package kr.co.swh.lecture.opensource.jsoup.news;

import java.io.Serializable;

public class ArticleCrawlerModel implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
	private String id;
	private String category;
	private String url;
	private String title;
	private String regDate;
	private String contents;
	
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getCategory() {
		return category;
	}
	public void setCategory(String category) {
		this.category = category;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}
	public String getTitle() {
		return title;
	}
	public void setTitle(String title) {
		this.title = title;
	}
	public String getRegDate() {
		return regDate;
	}
	public void setRegDate(String regDate) {
		this.regDate = regDate;
	}
	public String getContents() {
		return contents;
	}
	public void setContents(String contents) {
		this.contents = contents;
	}
	@Override
	public String toString() {
		return "News{" +
				"regDate=" + regDate +
				", category=" + category +
				", id=" + id +
				", url=" + url +
				", title=" + title +
				", contents=" + contents +
				'}';
	}
}
